.header{
    margin: 0;
    font-size: 2rem;
    font-family:fantasy;
    text-align: center;
    font-weight: bolder ;
    color:rgb(88, 48, 48);
    background-color: rgb(225, 237, 209);
    border-bottom: thin solid rgb(88, 48, 48);
    padding:2rem;
}